﻿@model IEnumerable<Category>


@foreach (Category item in Model)
{

    if (item == null)
    {
        <option value="0">All categories</option>
    }
    if (item.IsMain)
    {
        <option value="">@item.Name</option>
    }
    if (!item.IsMain)
    {
        <option value="">@item.Children</option>
    }
}